<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./main.css">
    <title>Validate Price</title>
</head>
<body>
    <div class="content">
        <label>Ціна, $ <input type="number" id="price" value="" class="price"></label>
        <h1></h1>
    </div>
    <script src="./main.js"></script>
</body>
</html>